<!-- This Source Code Form is subject to the terms of the Mozilla Public
   - License, v. 2.0. If a copy of the MPL was not distributed with this
   - file, You can obtain one at http://mozilla.org/MPL/2.0/. -->

<!ENTITY ocspDialog.title             "Certifikatvalidering">
<!ENTITY enableOCSP.label             "Brug Online Certificate Status Protocol (OCSP) til at bekræfte gyldigheden af certifikater">
<!ENTITY enableOCSP.accesskey         "B">
<!ENTITY requireOCSP.label            "Betragt certifikatet som ugyldigt hvis OCSP-serverforbindelsen fejler">
<!ENTITY requireOCSP.accesskey        "f">
